/*                              darker orange for a.....  #d96a19   
Theme Name: Your Child Theme
Description: This is an example of a blank Jump Start child theme.
Author: Your name here
Template: jumpstart
*/

/* Your custom CSS here    */
/* LOGO GREEN: #4a6700;    */
/* Menus UNDERLINE MENU lime green #7ac41f   DROPDOWN lime green: #78a702; */
/* FOOTER purple #353446   */
/* LInks a:     Hover links a    */


/* 2020 Colors from 2019 Branding */
.rsf-green  { color: #2A5746; }
.rsf-pink   { color: #B7415A }
.rsf-orange { color: #DD8F56;}

 /* Sept 2020  */
 /****    ****/
body {
    color: #666;
    color: rgba(26,26,26,.7);
    color: #3a4242!important; 
	
   color : #0e0e0e!important;  /* may 2021 */
}


.site-header.dark .header-nav .tb-primary-menu>li>.menu-btn {
    font-size: 14px;
}

/* Links  blue  #4f98a0fc  hover green #83b700  */             
/* a hover set in Theme Options Extras = green  */
a{
   /* see theme option-styles color: #71921c; */  /* green #71921c; */
   font-weight: 600;  /*  400=norma 700=bold    tmp  took out June 2021 */
}       /* WHAT is this 11-6-2019 ??=>  member-benefits-title   */

 /* this is SET  in theme options= #7372b2  #8684b3 purple too!*/ /* blue #4f98a0fc */   /*  #83b700;  green */
/* a:hover {
           color: #4f98a0fc; 
}*/

.link-not-bold { font-weight: normal; }
.tb-product a, .woocommerce-cart-form a, .woocommerce a {font-weight: normal; }

.themeblvd-news-scroller a, .widget .themeblvd-news-scroller ul li a,.entry-title a:not(:hover) {
    font-weight:normal;
}



.purple-text { color: #7c78c1; } /* for color empasis in page text */

.breadcrumb {
    font-size: 12px; /* 14px; */
}

.has-breadcrumbs #main {
    padding-top: 0;   /* 20px; */
}

/* notification box */

.alert-success {
    background-color: #96c2c545;  /* pre 2021= #78a70236;  */
    border-color: #2a5746b0; /* pre 2021= #84af193d;  */
    color:  #2a5746;         /* pre 2021=  #4a6700;   */ /* logo green */ 
}



/* Highlight menu item, place it on same line as other menu items */
.site-header .tb-primary-menu > li.highlight {
    padding-top: 5px;    /* 45px; */
    padding-bottom: 0; /* 45px; */
}


/* white space bewtween page elements */
.element-section {
    padding: 40px 30px;
}

/* padding between top and page content */
article.page {
    background: #fff;
    padding: 20px;
}

/* there are set int THeme Options Buttons */
/* logo green:#4a6700;   dropdown menu green: #78a702;   text limy:#dcff8a; */
.btn-default {
   background-color: #2A5746; /* good til 2021= #4a6700;    #78a702;*/  /* background-color: #f8f8f8; */
    /* border-color: #f2f2f2; */
    /* border-color: rgba(220,220,220,.4); */
    /* -webkit-box-shadow: inset 0 1px 0 #fff; */
    /* box-shadow: inset 0 1px 0 #fff; */
    /* color: #666; */
    /* color: rgba(26,26,26,.7); */
     /* color: #dcff8a; pree May 2021 */
	color: #fff;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default:active:hover, .btn-default.active:hover, .btn-default.active:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="reset"]:hover, input[type="reset"]:focus, input[type="reset"]:active, input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, .button:hover, .button:focus, .button:active, button:hover, button:focus, button:active {
   /*see theme options  background-color: #4a6700; */  /* #78a702; */  /* orig #222222;    #FF5722;=red */ 
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    color: #dcff8a;
	/*see theme options  background-color: #B7415A;  pink red */
     color: #f6f9ef;
}

.post_grid .entry-title {
    font-size: 11px; /* 16px; */
    line-height: 1.3;
    margin: 0;
    font-family: inherit;
}


.site-footer {
    font-size: 12px; /* was 15px; */
}

/* space in main content section, just below slider etc */
#main {
    padding: 25px 0 40px 0; /* orig 50px 0 60px 0; */
}

/* space around page content, title, etc */
article.page {
    padding: 0;
}

/* space between menu and underline hover bar for dropdown */
.header-nav .tb-primary-menu > li > .menu-btn {
   padding-top: 10px;  /* 55px; */
   padding-bottom: 10px;  /* 55px; */
}

/* padding around widget elements */
.fixed-sidebar .widget {
    background: #fff;
    padding: 30px;   /* 30px; */
   }

.fixed-sidebar  .widget .frm_form_widget{
  line-height: 1.0;
}

/* distance between widget elements */
.widget {
    margin-bottom: 10px;   /* 30px; */
}

/* space above woo store */
.bg-content {
    background: #fff;
     padding: 0px; /*40px; */
}


/* hover over thumb */
.tb-thumb-link .thumb-link-icon, .post_showcase .showcase-item.has-title .featured-item.showcase .tb-thumb-link:after, .post_showcase .showcase-item.has-title .featured-item.showcase.tb-thumb-link:after {
    background-color: #78a702 ;
}

/* sticky header color with opacity=1 did't work with logo */
.tb-sticky-header {
    background-color: #4a6700;
   /* background-color: rgba(74,103,0,0.9);   sticky header color with opacity=.9 */
     background-color: rgba(74,103,0,1); /* opacity =1 to match the logo green */
	
     background-color: #2A5746; /* New 2020 Branding green  */
}

/* this css for opacity DID work with logo - logo was also thinned */
.sticky-on .tb-sticky-header {
        opacity: .9;
}


/* remove Unsplash Library options from Image Selector - came from MetaSlider */
#unsplash-tab{
    display:none!important;
}

/* WIDGETS */
/* widget border and others set in Theme Options Sidebar Widgets */

/* widget line spacing */
.widget:not(.widget_text) li {
    line-height: .9;
    line-height: 1.0;
}

.widget:not(.widget_text) ul {
    list-style: none;
    font-size: 12px;
}

/* from themeblvd info */
.fixed-sidebar .widget.highlight {
    border: 2px solid #44e938;
    padding: 25px 30px;
}

tb-mini-post-list .entry-title {
    font-size: 13px; /* 14px; */
    line-height: 1.2;
    margin: 0 0 2px 0;
}

/* TABS */

.nav-tabs>li {
    background-color:  #f8f8f8; /* #f8f8f8;  */
    border-color: green; /* #f2f2f2; */
    border-color: rgba(220,220,220,.4);
    border-style: solid;
    border-width: 1px;
    border-left-width: 0;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #78a702; /*    */
}

/* need to TWEAK this.. one border shows too many!  */
/****
.tb-tabs-framed .tab-content {
    background: #fff;
    border: 1px solid #f2f2f2;
    border-color: rgb(194, 209, 200);
}
***/

/* FROM CMS custom.css */
/* green 3b6113 406914     #0a3009   slate 37414E     good dark background for page #0f1a07*/
/* updated green of captions, infobox etc  background-color: #ECFCC9;   was EAF2C3 */
/*  lite blu-gd=F0F9FA for captions, info=box etc */

.fullcalendar ul li {
margin: 7px 0 0 9px;
}


.fontred{ color:#ff0000;}
.fontltblue{ color:#f0f9fa;}
.fonthighlightslate { color:#008080;}
.margin20 {margin:20px;}
.noborder{border-style:none;}

.nobordertd td{border-style:none;
                border-top-width: 0px;
}

/* to hide the meta on archives, searches etc **/
.entry-meta { display: none !important; }

.transparent_class {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}


/* for post spacing to limit white space on the Vendor List */
.no-bottom-margin .post_grid .grid-row {
margin-bottom: 0px;
margin-top: 0px;
}
.no-bottom-margin .grid-row div{
margin-bottom: 0px;

}

.no-bottom-margin .featured-image{
display:none;
}

.no-bottom-margin .entry-title a{
color: #2a9ed4;
}
.no-bottom-margin article .entry-title{
text-align:left;
font-weight:normal;
}

.member-benefits-title{
font-weight:bold;
font-size: 1.2em;
color: #1a5a78; /* blue for eme etc 2A9ED4  hover pink=DE1F6F  logo dk pink 9E1531 good green C8F779  1a5a78 tab green 71AD1C*/
color: #4a6700; /* logo Green */
color: #444;  /* per Britt */
}



/*** SOCIAL-MEDIA HERE **/


/* end Social Media icons   END  SOCIAL-MEDIA HERE   */


.fontwhite{font-color:#ffffff;}
.fontblack{font-color:#000000;}
.fontmenutext{font-color:#Eaf2c3;}  /* replaced eaf2c3 on feb5,2103 with ECFCC9 to match eme and boxes */
.fontpink{ color:#DE1F6F;}
.fontlinkblue{ color:#2A9ED4;}


.font60{ font-size:60%; }
.font70{ font-size:70%; }
.font80{ font-size:80%; }
.font90{ font-size:90%; }
.font110{ font-size:110%; }
.font115{ font-size:115%; }
.font120{ font-size:120%; }
.font125{ font-size:125%; }
.font130{ font-size:130%; }
.font140{ font-size:140%; }
.font150{ font-size:150%; }


/* formidable styling changes */
.with_frm_style label.frm_primary_label {
    color: #444444;
    display: block;
    font-family: "Arial","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 13px!important;
   /* took out Dec 12 2016 font-weight: normal!important;  */
}

/* page numbers size */
.tablenav-pages {font-size:16px;}


.frm_pagination li {       /* to get pages in a horizontal list instead of vert */
 display:inline; 
 margin-left:1px; 
} 

.frm_pagination:before {
  font-weight:bold;
  margin-right:5px;
  content: "Page : ";
}

a.frm_cancel_button {
   position: relative;
   top: 40px;
   left: 100px;
}
a.frm_cancel_button_1 {
   position: relative;
}  
a.frm_cancel_button2 {
   position: relative;
   top: 50px;
   left: 200px;
}

a.frm_cancel_button3 {
   position: relative;
   top: 30px;
   left: 280px; /* was 180px */
}

a.frm_cancel_button-RIGHT {
   position: relative;
   top: 40px;
   left: 100px;
float: right;
}

a.frm_cancel_button-300 {
   position: relative;
   top: 30px;
   left: 300px;
}

a.frm_cancel_button-500 {
   position: relative;
   top: 30px;
   left: 500px;
}

/*suppress submit on form */
#frm_form_55_container input[type="submit"] {display:none !important;}  /* mail in for associate page */  
#frm_form_56_container input[type="submit"] {display:none !important;}  /* mail in for member page */ 
/* end suppress submit */

.info-box .icon {
    background-color: #ECFCC9; 
      /* ECFCC9 lite blu-gd=F0F9FA VKC orig EAF2C3 orig blue=F2F9FA nice lavendar FAE8E9 F0F9FA  */
}

/* calendar top row color */
table.frmcal-calendar .frmcal_date {
    background-color: #F2F7DD!important;
}

/* google results table  */
.form_results.with_frm_style tr td {
    border-top-color: #EFEFEF;
    border-top-style: solid;
    border-top-width: 1px;
    color: #444444;
    padding-bottom: 1px!important;  /* orig 7px;  */
    padding-left: 8px;     /* orig 9px;  */
    padding-right: 8px;    /* orig 9px;  */
    padding-top: 1px!important;  /* orig 7px;  */
    text-align: left;
    font-size:90%;  /* vkc added */
}
.google-visualization-table-tr-head, .google-visualization-table-tr-head td, .google-visualization-table-tr-head-nonstrict {
  
    background-image: url("images/google_vkc_title_bg7.gif")!important;  /* orig url("title-bg.gif");  */
   
}

.google-visualization-table-tr-sel, .google-visualization-table-tr-sel td, .google-visualization-table-tr-sel-nonstrict {
    background-color: #F5FADC!important;
}


/* for species main  */
.img300 { width: 300px;}
.max-pic-wh{max-width:300px; height:auto;} 
.hstyle{ color:#353446; font-weight:bold; }            /* orig teal #15754D; logo=#5c761a*/
.hstyle-f95{ color:#2A5746;  font-weight:bold; font-size:95%;}     /* #5c761a;    #15754D */
.hstyle-f120{ color:#2A5746; font-weight:bold; font-size:120%;}    /* #5c761a;    #15754D */
.hstyle-admin{ color:#92A8AF; font-weight:bold; }  
.hstyle-voltable{ color:#2A5746; font-weight:bold; text-align:center; }  /* #5c761a   */
.hstyle-label{color:#2A5746; font-weight:bold; min-width:150px;  display:inline; text-align: right; padding-right: 10px;} /*   #5c761a;   #15754D */
.hstyle-field{font-weight:normal;  text-align: left;  }
.float-right{float:right;}
.float-left{float:left;}


.Form-Note{color:#1A5A78; font-weight:bold; font-style:italic; text-align:center; } 

/* to split a long checkbox into 2 fields */
/* can divide into 3 columns just by change its width %  */
.with_frm_style .two_col .frm_checkbox{
margin:0;
float:left;
width:50%;
}

/* for volunteer results table */
.voltable{
    text-align:center;   
}
.voltable_header{
    text-align:center!important;
    color:#15754D!important;
    font-weight:bold!important;
    font-size:95%!important;
    font-family: inherit!important;
    text-transform: none!important;
    letter-spacing: 0!important;
}

/* buttons for database search and adds */
.button-primary {
    vertical-align: middle;
}
.button-primary-top {
    vertical-align: top;
}

/* widget nav */
/*  Begin AKITA 2 1 4 widget menus navigation ie RSF Foundation menu **********/
/* widget list traversing/ menu */

.widget_nav_menu .menu > .current-menu-item > a, .widget_nav_menu .menu > .current-menu-item > a:hover, .widget_nav_menu .menu > .current-menu-item > a:focus {
    background-color: inherit; /*  #999; Need to turn this OFF */
    color:  inherit;  /* #fff;   Need to turn this OFF */
    text-shadow:none;     /* 0 -1px 0 rgba(0, 0, 0, 0.2); Need to turn this OFF */
outline: none;
}

.widget_nav_menu .menu > li > a:hover, .widget_nav_menu .menu > li > a:focus {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: inherit; /* #eee;   Need to turn this OFF */
outline: none;
}

 .widget_nav_menu .menu > .current-menu-item > a:hover {
color: green;  /* orig=inherit */
font-style: italic;
}
.widget_nav_menu .menu > .current-menu-item > a,  .widget_nav_menu .menu > .current-menu-item > a:focus {
    background-color: inherit; /* #999;Need to turn this OFF */
    color: #71921c;  /* orig=inherit then green now matches other links color */
    font-size:1.1em;
    text-shadow:none; /*  0 -1px 0 rgba(0, 0, 0, 0.2);Need to turn this OFF */
    outline: none;
}


/* end widget nav */

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.ui-datepicker .ui-datepicker-title {
    font-size: .7em;
}


.frm-right-panel .inside a, .frm-form-setting-tabs a {
    font-size: 12px!important;
    color: inherit;
    padding: 15px 15px 15px 20px;
    display: inline;
}

/* Tabs for self-tour */
div.current_tour_tab .tb-tabs-framed .tab-nav ul li a { background-color: #E01B6A;  /* normal color=#ECFCC9 */  
}


/* 8-2-14 AKITA 2.1.4 Tab colors NEW ****/
.tb-tabs-framed .nav-tabs {
    border-bottom-color: #C2D1C8;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #C2D1C8;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #C2D1C8;
    border-top-color: #C2D1C8;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}


/* Selected Tab */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors:   none;
    -moz-border-right-colors:  none;
    -moz-border-top-colors:   none;
    background-color: #fff;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #e5e5e5;  /* #ddd;  */
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value:#e5e5e5; /*  #ddd; */
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #e5e5e5; /*  #ddd; */
    border-top-style: solid;
    border-top-width: 1px;
    color: #353446!important; /*orig #555 blue=#1a5a78 dk-purple-footer #353446 */
    cursor: default;
font-weight:bold;

font-size: 1em;
   border-top: 1px solid #c2d1c8!important;
   border-right: 1px solid #c2d1c8!important;
   border-left: 1px solid #c2d1c8!important;
}

/* unselected tabs */
.nav-tabs > li > a {
    -moz-border-bottom-colors: #c2d1c8; /* none; */
    -moz-border-left-colors: #c2d1c8; /* none; */
    -moz-border-right-colors: #c2d1c8;/* none; */;
    -moz-border-top-colors: #c2d1c8; /* none; */
    background-attachment: scroll;
    background-clip: border-box;
  /*  background-color: #ecfcc9;  out for c19 */
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #c2d1c8; /* none; #e5e5e5; */
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value:#c2d1c8; /* #e5e5e5; */
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #c2d1c8; /* #e5e5e5; */
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #c2d1c8; /* #e5e5e5; */
border-top-color-value: #c2d1c8;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: 1px; /*none;  */
    border-top-width: 1px;
  padding-bottom: 7px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 7px;
    color: #aaaaaa !important;
    line-height: 1.2857;
    margin-right: 2px;
}

/* hover over tab */
.nav-tabs > li > a:hover {
    border-bottom-color:#c2d1c8 ; /*#ddd;*/
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #c2d1c8; /*#ddd;*/
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value:#c2d1c8; /*#ddd;*/
    border-top-color: #c2d1c8; /*#ddd;*/
}

.nav > li > a:hover, .nav > li > a:focus {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: #e3f9ad;  /* orig #c8f779; */
    color: #888 !important;  /* orig  #777777 */
	background-color: #DD8F56;  /* 2021 */
    color: #fff !important;  /* 2021 */
}

/* end tabs */
/** BEGIN  TOGGLE ****************/
/* toggle hover color */
.tb-toggle a.toggle-trigger:hover, .tb-toggle a.active {
background-color:#ECFCC9;  /* EAF2C3=god=ecfcc9 2-5-13 to match eme etc */
}

/* toggle icon - green leaves overlay on hover- TAKEN OUT */
/* .tb-toggle a.toggle-trigger span {
background-image: url("images/toggle-green.png");  
}*/

/*** AKITA 2.1.4  all added new 8-2-14 **/
.tb-panel .panel-title {
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    display: block;
    font-size: 1rem;
    padding-bottom: 5px; /* orig 10 */
    padding-left: 15px;   /* orig 15 */
    padding-right: 15px; /* orig 15 */
    padding-top: 5px;  /* orig 10 */
}

.tb-panel.panel-default > .panel-heading .panel-title:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f5f5f5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

.tb-panel.panel-default .panel-title {
    background-color: inherit; 
    color: #666;
}
.tb-panel.panel-default > .panel-heading .panel-title:hover, a.active-trigger {  /* green on hover, or on open-toggle */
    /* background-color: #93c31842!important;*/  /* #ecfcc9; custom green c19 #e6f5c7 or #93c31842 */
    /* background-color: #96C2C5!important;} 2021 orange */
}
.tb-toggle .panel-heading .icon-show {
    display: inline-block;
    background-color: #74941f;
}
.header-top-mini .header-top {
    font-size: 16px;  /* 12px */
}
	
/*******************end toggle/panel ****************/

.join_button {
/*
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
*/
   border-top: 1px solid #f797dd;
   background: #d665b4;
   background: -webkit-gradient(linear, left top, left bottom, from(#a32168), to(#d665b4));
   background: -webkit-linear-gradient(top, #a32168, #d665b4);
   background: -moz-linear-gradient(top, #a32168, #d665b4);
   background: -ms-linear-gradient(top, #a32168, #d665b4);
   background: -o-linear-gradient(top, #a32168, #d665b4);
   padding: 2px 8px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
 font-size: 16px;
   /* font-family: Helvetica, Arial, Sans-Serif;*/
      font-style: italic; 
   text-decoration: none;
 /*  vertical-align: text-top; AKITA 1.1.5 */
    outline:none;
}
	
/* END cms custom.css ************************************/

/* STICKY menu tweaks */
/* Main Menu- gets icons and Join on sameline for sticky menu */
.sf-menu-with-fontawesome .sf-sub-indicator {
    margin-left: 4px; /* orig 8px; */
}

.tb-sticky-header .tb-primary-menu>li>.menu-btn {
    padding: 0 8px; /* orig 12px; */
} 
/****************************************/
.tb-toggle .panel-heading .icon-show {
    display: inline-block;
    background-color: #74941f; /* limey green */
}


/****************************************/


/* TROUBLE POSSILBY HERE */
/* widen the usable space on all pages */


/****************************************/
/* Formidable backend */
#frm-insert-fields li a {
   padding: 0;
   display: block;
   font-size: 12px!important;
}

/* gallery background - in each slider's settings, one good green was #7ac41f */

/* gallery-slider opacity  */
.tb-gallery-carousel .owl-item img {
     opacity: 100!important; /*  was .5!important; */
}

/****************************************/
.tb-simple-slider .carousel-caption {
    top: 80%;
}

.tb-simple-slider.has-caption-bg .carousel-caption {
   /*  padding: 15px; */
}


@media screen and (min-width: 768px){
.carousel-caption {
    left: 2%;
    right: 65%; 
    padding-bottom: 30px;
}}


/* formidalbe back end  */
.frm_wrap select, .field-group textarea, .field-group input[type="text"], .field-group select {
    font-size: 11px;
}

/* for Add to Cart button with amount */
.woocommerce-Price-amount, .amount {padding-right:5px;}

/*  for green background Britt seeing ??? YES keep this LAST */
.site-breadcrumbs, .site-inner {
    background: #ffffff;  /* #f9f9f9; */
}

/*********************/
.board_menu a{
/* font-family: Arial,serif; */
   /*  font-style: italic; */
    font-weight: normal;
}

/**********************/
/* added for mobile view of season home page */
/*  .max-width-60pct {max-width: 60%;}   */

/************************************/

/* added for mobile view of season home page */
.max-width-100-60pct {max-width: 100%;}

@media screen and (max-width: 768px){
.max-width-100-60pct {max-width: 70%;
}}


/************************************/
/************************************/

/**********************************/
.frm_login_form .login_lost_pw.frm_half {
    text-align: left!important;
}
/***********************************/
/* widget recaptcha width */
.frm_form_widget .rc-anchor-normal {
    height: 74px;
    width: 80%;
}


/****  Formidable BACKEND editing  *************/

.frm_dropzone.frm_single_upload, .frm_dropzone.dz-clickable {
    min-height: 60px;
    margin-top: 5px;
    line-height: 1.;
}

.frm-right-panel .misc-pub-section {
    padding: 2px;
    line-height: 1.2;
}

.frm_form_field.frm_scroll_box .frm_opt_container, #postbox-container-2 input[type="text"], #postbox-container-2 input[type="number"], #postbox-container-2 select, #postbox-container-2 textarea, #titlediv input[type="text"], .frm-fields button.btn, .frm_wrap textarea, .frm_wrap input[type="tel"], .frm_wrap input[type="text"], .frm_wrap input[type="number"], .frm_wrap select, .wp-admin .frm_wrap select, .field-group textarea, .field-group input[type="text"], .field-group select {
    font-size: 12px;
}

/****************** ebd Form backend ***************/


/* captcha box width */
@media screen and (max-width: 1200px){
.rc-anchor-normal {
    height: 74px;
    width: 80%; /* 300px */
}}

.rc-anchor-normal {
    height: 74px;
    width: 80%!important;
}

#rc-anchor-container .rc-anchor-normal  {
    width: 80%!important;  /* 300px; */
}

/*********************************************/
/* removing Student option on membership form , renewal form   */
/* this HIDES the 1st option "student", but keeps in the form for legacy & future */
 #frm_radio_118-0 , #frm_radio_1679-0 {
    display:none!important;
}

.display_none {
    display:none;
}

/*********************************************/
/* Aug 2020 changed for Garden Guide maps */
.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
    color: #666;
    color: rgba(26,26,26,.7);
    outline: 0;
    font-size: 90%;
}

/* Mar 2021 changed for New Branding Colors */
.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
    color: #fff;
    color: #96C2C5;  /* teal */
    outline: 0;
    font-size: 90%;
}
/************************/


/* for Matrix Add To Cart button */  /* NOT WORKING yet */

.vk-add-to-cart .button {
    }

/************************/

/* .tiny-button was here.... */


/***

.single-product .product .single_add_to_cart_button.button{
	background-color: purple;
	color: #FFFFFF;
}
.woocommerce .product .add_to_cart_button.button{
	background-color: #333333;
	color: green;
}

***/

/*** ALL WOO BUTTONS ***/   

/*********** PUT BACK BELOW HERE *****/

 #myTable3 .woocommerce button.button.alt, 
#myTable3 .woocommerce-page button.button.alt,
#myTable3 .woocommerce a.button, 
#myTable3 .woocommerce-page a.button,
#myTable3 .woocommerce button.button,
#myTable3 .woocommerce-page button.button {

/***
 .woocommerce button.button.alt, 
 .woocommerce-page button.button.alt,
 .woocommerce a.button, 
 .woocommerce-page a.button,
 .woocommerce button.button,
 .woocommerce-page button.button {
***/      
     
     padding: 6px;
	text-transform: capitalize !important;
	background: #ffa500!important;  /*Orig green=#74941f  RSF_green= #ffa500 */
		color: #222 !important;
	/* background: #74941f!important;  Orig green=#74941f  RSF_green= #ffa500 */
	color: #fff !important;
	padding: 6px;  /* GOOD for catalogs */
	/* for no background, just text */
	background: #fff!important;
    color: #b7415a!important;   /* rsf-pink= #b7415a   */
    font-weight: bold;
} 


#myTable3 .woocommerce button.button.alt:hover, 
#myTable3 .woocommerce-page button.button.alt:hover,
#myTable3 .woocommerce a.button.alt:hover, 
#myTable3 .woocommerce-page a.button.alt:hover,
#myTable3 .woocommerce a.button:hover, 
#myTable3 .woocommerce-page a.button:hover,
#myTable3 .woocommerce button.button:hover,
#myTable3 .woocommerce-page button.button:hover {

/***
 .woocommerce button.button.alt:hover, 
 .woocommerce-page button.button.alt:hover,
 .woocommerce a.button.alt:hover, 
 .woocommerce-page a.button.alt:hover,
 .woocommerce a.button:hover, 
.woocommerce-page a.button:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover {

**/
	/* background: #2A5746 !important;    #00adad rsf=#DD8F56  */
	background: #ffa500 !important;  /* orange */
	color: #fff !important;
}


/*********** PUT BACK ABOVE HERE *****/
/***********************/

.woocommerce-message { background-color: #2a57460f; } /* lighter rsf green */
.woocommerce-error   { background-color: #b7415a14; } /* lighter rsf pink  */

/***********************/
/* get rid of Woo gray box */
.woocommerce li.product, 
.woocommerce-page li.product,
.woocommerce li.product .entry-wrap, 
.woocommerce-page li.product .entry-wrap,
.woocommerce li.product .entry-featured, 
.woocommerce-page li.product .entry-featured {
    box-shadow: none;
    border: none;
}

/* get rid of Woo gray box */
/* ALL woo buttons */
.woocommerce .upsells ul.products li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .cross-sells ul.products li.product, 
.woocommerce-page .upsells ul.products li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .cross-sells ul.products li.product,
.woocommerce .upsells ul.products li.product .entry-featured, 
.woocommerce .related ul.products li.product .entry-featured, 
.woocommerce .cross-sells ul.products li.product .entry-featured, 
.woocommerce-page .upsells ul.products li.product .entry-featured, 
.woocommerce-page .related ul.products li.product .entry-featured, 
.woocommerce-page .cross-sells ul.products li.product .entry-featured {
    box-shadow: none;
    border: none;
}
/***********************/
/* shop cart */
.shop_table th, .shop_table td {
    padding: 1px 8px 1px 8px;
}

.woocommerce-shipping-contents {
    color: #674545 !important;
}

/***********************/
/* LateNitght 
#myTable3 .btn-default, 
#myTable3input[type="submit"], 
#myTable3input[type="reset"], 
#myTable3input[type="button"], 
#myTable3 .button, 
#myTable3 button {
    background-color: none;
    border: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
    color: #337ab7;
}
***************/
/* info button on Matrx display */
ul.art-contest p a:hover {
    text-decoration: none;
    color: #eaf904 !important;
    color: #c3f4ff !important;
    background: #B7415A; /* made pink to match new theme     #5c7619; = orig green */
}


/*************  below here is new *********************/


.tiny-button  { 
    margin: 0;
    border: 0!important;
    padding: 6px!important;
    font-weight:bold;
    color: #B7415A;   /* RSF pink */
    margin-left: 5px;
    background: none;
}

.tiny-button button {
  border: none !important;
  background-color: white;
  color: #2d7ec3 !important;
  display: initial  !important;
}

.tiny-button  button.button.alt:hover, 
.tiny-button a.button.alt:hover, 
.tiny-button a.button:hover, 
.tiny-button button.button:hover {
    
     /* background: #2A5746 !important;    #00adad rsf=#DD8F56  */
	background: #ffa500 !important;  /* orange */
	color: #fff !important;
}

 
.primary:hover, .primary:focus, a.bg-primary:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, a.alt:hover, a.alt:focus, button.alt:hover, button.alt:focus, input.alt:hover, input.alt:focus {
    background-color: #B7415A; /* #2b2b2b = primary button color    #2b2b2b94;= shaded version of #2b2b2b    rsf pink=#B7415A */
    color: #ffffff
}
/******************************************************/

/* Button Sizing */

.font-25-padded{
    font-size: 25px;
    padding: 22px 50px;
}

/*******************************************************/
/* dont show the Satisfied message! */
.frm-review-notice.notice {
    display: none;
}
/*******************************************************/
/* new branding changes  ***/

/* ALSO see STICKY HEADER  colors line 171  starting at166 */

.fixed-sidebar .widget-title {
    /*  color: #b7415a;  /* RSF pink */
	color: #2a5746;  /* RSF green */
}


/* match pinks, orange and green buton color */
 /*  .pink   {      background-color: #B7415A; }  	 */
 /*  .orange {      background-color: #DD8F56; }   	 */
 /*  .green  {      background-color: #2A5746; }  	*/


.drop-dark .tb-primary-menu .mega-section-header, .drop-dark .tb-primary-menu ul.sub-menu .menu-btn:hover {
    color: #dd8f56;
}

.pad_li_20 li {padding-bottom:20px; }


.ui-datepicker-month, .ui-datepicker-year {
     max-height: 22em!important;   /* was 2em */
}

/* 2021 */
.shop_table th {
    background: #f5f5f5!important;
}

.woocommerce-info {
    background-color: #edf0e6;
    border-color: #2a5746;
    color: #31708f;
}

.woocommerce-tabs .tabs>li.active {
    background: #3f67582e;
}

/* hide meta on single product */
/* DID NOT WORK   .product_meta .posted_in {display: none !important;}  */
